﻿
/* Menu */

.LogoTab {
    white-space: nowrap
}

.LogoCompany {
    height: 40px;
    min-height: 24px;
    max-height: 40px;
    line-height: 30px;
}

.MenuBackground {
    background-color: #005288 !important;
    width: 100%;
    height: 30px;
    min-height: 30px;
    max-height: 30px;
    line-height: 30px;
    margin-top: 0 !important;
}

.MenuTab {
    width: 80%;
}

.LoginTab {
    width: 50%;
    text-align: right;
    color: #FFFFFF !important;
    padding: 0 15px;
}

.LoggedNameBlock {
    text-align: right;
    padding-right: 10px;
}

.LoggedIcon {
    width: 32px;
    height: 32px;
    background-color: transparent;
    border: 0;
}

/* Logo */

.MainAuthBlock {
    width: 100%;
    text-align: center;
    padding: 5px 0;
}


.MainLogoBlock {
    width: 100%;
    text-align: center;
    padding: 150px 0;
}

    .MainLogoBlock:hover {
        opacity: 1;
        -webkit-animation: flash 1.5s;
        animation: flash 1.5s;
    }

@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

/* Footer */

.FooterBackGround {
    width: 100%;
    height: 30px;
    background-color: #005288 !important;
    text-align: center;
}

.AppVersion {
    text-align: center;
    font-size: x-small;
    color: #e2e2e2;
    width: 100%;
    line-height: 30px;
}
